Bug 124877 - [patch][Portuguese] Tools -> Options get confused
Summary: [patch][Portuguese] Tools -> Options get confused
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
(Show other bugs)
Version: 2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact:
URL: http://danuninho.dhis.org/~nmct/ooo/C...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-31 22:12 UTC by Nuno Tavares
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-27 12:39:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to fix the ordering of these strings (1.54 KB, patch)
2004-11-09 10:06 UTC, Caolan McNamara
no flags Details | Diff

Description Nuno Tavares 2004-05-31 22:12:49 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
The dialog property sheets are switched. The sheet for "character 
substitution (substituicao de caracteres)" shows "Colors (cores)" [1] 
and "Colors" shows "Shortcuts (atalhos" [2]

I have online 2 screenshots to exemplify:

[1] http://danuninho.dhis.org/~nmct/ooo/CapturaEcra-1.png
[2] http://danuninho.dhis.org/~nmct/ooo/CapturaEcra.png

This only seems to happen in PT localized version. English Fedora 
users confirmed that their version is ok.

Version-Release number of selected component (if applicable):
openoffice.org-1.1.1-4

How reproducible:
Always

Steps to Reproduce:
1.Open OOo
2.Go to Tools->Options
3.Navigate through the property sheets
    

Actual Results:  Wrong sheets are displayed

Additional info:

Comment 1 Caolan McNamara 2004-11-09 10:06:21 UTC
Created attachment 106318 [details]
patch to fix the ordering of these strings

This is my stab at portuguese. Some of the strings are out of sequence, and one
missing.

Comment 2 Caolan McNamara 2004-11-09 10:07:28 UTC
upstream as http://www.openoffice.org/issues/show_bug.cgi?id=36894

Comment 4 Caolan McNamara 2005-01-27 12:39:00 UTC
fixed in 1.1.3 as now in rawhide and FC-3 updates


Note You need to log in before you can comment on or make changes to this bug.